body {
	background-color: #fff;
	background-image: url("/images/bg-white.png");
	color: #282620;
}

h1, 
.index h1, 
.index h2, 
.index h3 {
	background: none;
	margin-top: 0;
	margin-bottom: 10px;
}

#footer {
	background: #282620 url("/images/bottomdivbg-white.png") repeat-x scroll center top;
	color: #bfbdb4;
}

h1.title {
	display: inline-block;
}

.subnav {
	display: inline-block;
	margin-top: 10px;	
}

.subnav > li > a:link,
.subnav > li > a:visited {
	background: #f5f5f5;
	color: #35322b;
	text-decoration: none;
	padding: 10px 15px;
}

.subnav a.active:link,
.subnav a.active:visited,
.subnav > li > a:hover,
.subnav > li > a:active {
	background: #35322b;
	color: #bfbdb4;
	text-decoration: none;
}


.form-group {
	position: relative;
}

.form-clear {
	cursor: pointer;
	position: absolute;
	right: 15px;
	top: 7%;
}

.form-group > div > div {
	position: relative;
	padding-right: 60px;
}

.form-group > div > div .form-clear {
	top: 3px;
	right: 0;
}

.form-group > div > div .badge {
	font-family: "Courier New", monospaced;
	padding: 2px 5px 0;
	position: absolute;
	top: 3px;
	right: 18px;
}

#content-wrapper {
	position: relative;
}

#tooltip {
	background: #000;
	border-radius: 4px;
	color: #FFF;
	display: none;
	font-size: 12px;
	left: 100px;
	max-width: 300px;
	padding: 10px;
	position: absolute;
	top: 0px;
	z-index: 100;		
}

.data-table {
	border: 1px solid #DDD;
	border-collapse: collapse;
	min-width: 300px;
}

.data-table th,
.data-table td {
	border: 1px solid #DDD;
	border-collapse: collapse;
	padding: 4px 8px;
}

.data-table th {
	background: #eee;
	text-align: center;
}

#comments,
#statistics {
	float: left;
	margin-top: 2em;
	width: 47%;
}

#statistics {
	margin-left: 3%;
}

.contact .form-group {
	margin-bottom: 0.5em;
	overflow: auto;
}

.date-exclusion {
	float: left;
	position: relative;
}

.remove-exclusion {
	bottom: 19px;
	left: 27px;
	position: absolute;
}


/* Labels on search results page
 */
h2 .label-warning {
	padding: 10px;
	margin: 10px;
}
h2 .label-warning span {
	background-color: #eee;
	color: black;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-left: 5px;
}